
#wb_header { background: transparent none repeat scroll left top; height: 50px; }
#wb_main { background: transparent none repeat scroll left top; height: 780px; }
#wb_footer { background: #000000 none repeat scroll left top; height: 165px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8ae41b9b9b4e3264137251bc8edd9452.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 995px; }
.root { width: 1200px; height: 995px; overflow: visible; min-height: 995px; }
#wb_element_instance67 { left: 820px; top: 10px; min-width: 365px; width: 365px; min-height: 38px; height: 38px; display: block; z-index: 648; }
#wb_element_instance67 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance67, #wb_element_instance67 ul { text-align: right; }
#wb_element_instance67 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance67 li { margin: 0px 10px 0px 10px; }
#wb_element_instance67 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #a1a1a1; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance67 li.over > a, #wb_element_instance67 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none repeat scroll center top; }
#wb_element_instance67 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance67:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance67:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance67:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance68 { left: 20px; top: 550px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 244; }
#wb_element_instance68 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance68, #wb_element_instance68 ul { text-align: right; }
#wb_element_instance68 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance68 li { margin: 0px 10px 0px 10px; }
#wb_element_instance68 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance68 li.over > a, #wb_element_instance68 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none repeat scroll center top; }
#wb_element_instance68 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance68:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance68:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance68:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance69 { left: 450px; top: 60px; min-width: 290px; width: 290px; min-height: 87px; height: 87px; display: block; z-index: 180; }
#wb_element_instance70 { left: 200px; top: 0px; min-width: 791px; width: 791px; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance71 { left: 500px; top: 10px; min-width: 184px; width: 184px; min-height: 38px; height: 38px; display: block; z-index: 182; }
#wb_element_instance72 { left: 116px; top: 10px; min-width: 105px; width: 105px; min-height: 28px; height: 28px; display: block; z-index: 373; overflow: hidden; }
#wb_element_instance72 img { width: 107px; height: 28px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance73 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 480px; height: 480px; display: block; z-index: 234; overflow: hidden; }
#wb_element_instance73 img { width: 1200px; height: 710px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance74 { left: 20px; top: 490px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 241; }
#wb_element_instance75 { left: 760px; top: 510px; min-width: 440px; width: 440px; min-height: 270px; height: 270px; display: block; z-index: 243; }
#wb_element_instance76 { left: 0px; top: 723px; display: block; z-index: 9000; }
#wb_element_instance77 { left: 0px; top: 164px; display: block; z-index: 9999; }


#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #a1a1a1;; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
